body{
    background-color: deepskyblue;
    overflow: hidden;
}
.circu1{
    background-color: white;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    position: relative;
    left: 27px;
    top: 78px;
}

.circu2{
    background-color: white;
    height: 100px;
    width: 100px;
    border-radius: 50px;
    position: relative;
    left: 50px;
}

.circu3{
    background-color: white;
    height: 75px;
    width: 75px;
    border-radius: 50px;
    position: relative;
    left: 113px;
    bottom: 83px;
}
.nube1{
    position: absolute;
    top: 20px;
    left: 300px;
    opacity: 0.7;
    animation-name: nube1;
    animation-duration: 8s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    animation-direction: normal;
}

.nube2{
    position: absolute;
    top: 100px;
    left: 600px;
    opacity: 0.5;
    animation-name: nube2;
    animation-duration: 9s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    animation-direction: normal;
}

.nube3{
    position: absolute;
    top: 200px;
    opacity: 0.7;
    left: 100px;
    animation-name: nube3;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    animation-direction: normal;
}
.sol{
    background-color: gold;
    width: 200px;
    height: 200px;
    border-radius: 100px;
    animation-name: sol;
    animation-duration: 15s;
    animation-iteration-count: infinite;
    animation-timing-function: cubic-bezier(0.75, 0.82, 0.65, 1);
    animation-direction: normal;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
@keyframes nube1 {
    50%{
        left: 20%;
    }
    100%{
      right: 60%;
    }
}

@keyframes nube2{
    50%{
        left: 0%;
    }
    100%{
      left: 100%;
    }
}

@keyframes nube3{
    50%{
        left: 80%;
    }
    100%{
      left: 10%;
    }
}

@keyframes sol{
    0%{
        top: 100%;
        left: 0%;
    }
    50%{
        top: 0%;
    }

    100%{
        left: 100%;
        top: 100%;
    }
}
